/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

body::-webkit-scrollbar{width:7px;}
body::-webkit-scrollbar-thumb{-webkit-border-radius:0px;border-radius:0px;background: linear-gradient(45deg, #7F3939, #fff);}

::selection{background-color: #7F3939;color: #fff;}

.txt-block {}
.txt-block h1 {color: #a58969;font-family: 'Merriweather';font-weight: 200;}
.txt-block h2 {color: #a58969;font-family: 'Merriweather';font-weight: 200;}

.elementor-slideshow__title {display: none;}
.dialog-widget.dialog-lightbox-widget.dialog-type-buttons.dialog-type-lightbox.elementor-lightbox {z-index: 99999999999999;}

.header-main {position: fixed;left: 0px;right: 0px;z-index: 99999;transition: all 0.5s;}
.menu-fixed {background-color: #a58969;box-shadow: 0px 0px 20px 6px #00000061;}

.home-sec1 {padding-bottom: 5rem;}
.home-sec1:before {content: "";display: block;position: absolute;left: 0px;top: 0px;width: 100%;height: 100%;background: linear-gradient(90deg, rgb(0 0 0 / 50%), transparent);}
.home-sec1 ul li a {background-color: #a58969 !important;padding: 15px 10px;border-radius: 10px;position: relative;padding-right: 60px;transition: all 0.5s;}
.home-sec1 ul li a:hover {background-color: #7F3939 !important;}
.home-sec1 ul li a:before {content: "";display: block;position: absolute;right: 10px;top: 50%;width: 40px;height: 40px;transform: translateY(-50%);background-position: center center;background-repeat: no-repeat;background-size: contain;}
.home-sec1 ul li:nth-child(1) a:before {background-image: url(../../uploads/2026/05/home-sec1-icon-1.png);}
.home-sec1 ul li:nth-child(2) a:before {background-image: url(../../uploads/2026/05/home-sec1-icon-2.png);}

.home-sec2 {padding: 4rem 0px;overflow: clip;padding-bottom: 12rem;}
.home-sec2 section .elementor-col-33:nth-child(2) {overflow: clip;z-index: 9;}
.home-sec2 section .elementor-col-33 .elementor-widget-wrap {position: relative;}
.home-sec2 section:nth-child(1) .elementor-col-33:nth-child(3) .elementor-widget-wrap:before, .home-sec2 section:nth-child(2) .elementor-col-33:nth-child(1) .elementor-widget-wrap:before, .home-sec2 section:nth-child(3) .elementor-col-33:nth-child(3) .elementor-widget-wrap:before {content: "";position: absolute;left:50%;top: 50%;width: 200vw;height: calc(100% + 2px);border: solid rgb(165 137 105 / 35%) 2px;border-left: none;border-right: 0px;transform: translate(-50%, -50%);z-index: 0;}
.home-sec2 section:nth-child(1) .elementor-col-33:nth-child(3) .elementor-widget-wrap:after, .home-sec2 section:nth-child(2) .elementor-col-33:nth-child(1) .elementor-widget-wrap:after, .home-sec2 section:nth-child(3) .elementor-col-33:nth-child(3) .elementor-widget-wrap:after {content: "";position: absolute;top: 50%;width: 2px;height: 300vh;background-color: rgb(165 137 105 / 35%);transform: translateY(-50%);z-index: 0;}
.home-sec2 .elementor-widget-image img {height: 30rem;object-fit: cover;object-position: center center;}
.home-sec2 section:nth-child(1) .elementor-col-33:nth-child(3) .elementor-widget-wrap:before {}
.home-sec2 section:nth-child(1) .elementor-col-33:nth-child(3) .elementor-widget-wrap:after {left: 0px;}
.home-sec2 section:nth-child(2) .elementor-col-33:nth-child(1) .elementor-widget-wrap:before {}
.home-sec2 section:nth-child(2) .elementor-col-33:nth-child(1) .elementor-widget-wrap:after {right: 0px;}
.home-sec2 section:nth-child(3) .elementor-col-33:nth-child(3) .elementor-widget-wrap:before {}
.home-sec2 section:nth-child(3) .elementor-col-33:nth-child(3) .elementor-widget-wrap:after {left: 0px;}
.home-sec2 .txt-block {position: sticky;top: 55%;transform: translateY(-150%);}

.home-sec3 {margin-bottom: 4rem;}
.home-sec3 section {margin-top: -6rem;padding: 3rem;position: relative;overflow: hidden;}
.home-sec3 section:before {content: "";display: block;position: absolute;left: 0px;top: 0px;width: 100%;height: 100%;background: linear-gradient(90deg, rgb(0 0 0 / 50%), transparent);border-radius: 30px;}
.home-sec3 section .txt-block h2 {color: #fff;}
.home-sec3 section a {padding: 15px 10px;border-radius: 10px;position: relative;padding-right: 60px;}
.home-sec3 section a:before {content: "";display: block;position: absolute;right: 15px;top: 50%;width: 28px;height: 28px;transform: translateY(-50%);background-position: center center;background-repeat: no-repeat;background-size: contain;background-image: url(../../uploads/2026/05/home-sec3-icon.png);}
.home-sec3 section a:hover {background-color: #7F3939 !important;}

.home-sec4 {padding-bottom: 5rem;}
.home-sec4 article {padding: 0px 15px !important;position: relative !important;}
.home-sec4 a.elementor-post__thumbnail__link {margin: 0px !important;}
.home-sec4 .elementor-post__thumbnail {padding: 0px !important;border-radius: 30px !important;}
.home-sec4 img {position: relative !important;top: auto !important;left: auto !important;transform: none !important;height: 40rem !important;object-fit: cover;object-position: center center !important;width: 100% !important;}
.home-sec4 .elementor-post__text {position: absolute;bottom: 0px;left: 50%;padding: 25px;padding-bottom: 40px;background: rgb(0 0 0 / 20%);box-shadow: 0 4px 30px rgb(0 0 0 / 10%);backdrop-filter: blur(5px);-webkit-backdrop-filter: blur(5px);width: calc(100% - 30px);transform: translateX(-50%);border-bottom-left-radius: 30px;border-bottom-right-radius: 30px;-webkit-mask-image: linear-gradient(to bottom, transparent 0%, black 20%);mask-image: linear-gradient(to bottom, transparent 0%, black 20%);padding-top: 3rem !important;}
.home-sec4 .elementor-post__text h3 a {font-family: 'Merriweather';font-weight: 200;margin-bottom: 10px;position: relative;display: block;font-size: 25px;}
.home-sec4 .elementor-post__text p {color: #fff;font-family: 'Spline';font-size: 16px;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;line-height: 1.2;margin-bottom: 2rem;margin-top: 1rem;}
.home-sec4 .elementor-post__text a.elementor-post__read-more {background-color: #fff;color: #a68a69 !important;font-family: 'Merriweather';font-weight: 200;font-size: 15px;padding: 7px 15px;border-radius: 10px;padding-right: 50px;background-image: url(../../uploads/2026/06/arrow-btn.png);background-repeat: no-repeat;background-position: calc(100% - 10px) center;background-size: auto;}
.home-sec4 .slick-arrow {position: absolute;right: +0px;bottom: -40px;background-color: transparent !important;color: transparent;border: none;width: 30px;height: 30px;outline: none !important;background-repeat: no-repeat;background-position: center center;background-size: cover;padding: 0px !important;}
.home-sec4 .slick-prev {background-image: url(../../uploads/2026/05/home-sec4-arrow-l.png);right: 50px;}
.home-sec4 .slick-next {background-image: url(../../uploads/2026/05/home-sec4-arrow-r.png);right: 0px;}

.home-sec5 {}
.home-sec5 .premium-tabs-content-section section .elementor-widget-wrap.elementor-element-populated {transition: all 0.5s 1s;opacity: 0;}
.home-sec5 .premium-tabs-content-section.content-current section .elementor-widget-wrap.elementor-element-populated {opacity: 1 !important;}
.home-sec5 .elementor-widget-premium-addon-tabs {margin-top: 2rem;}
.home-sec5 .elementor-widget-premium-addon-tabs .premium-tabs {display: flex;flex-direction: row;flex-wrap: wrap;align-content: center;justify-content: center;align-items: center;width: 100%;}
.home-sec5 .elementor-widget-premium-addon-tabs .premium-content-wrap {width: 100%;}
.home-sec5 .elementor-widget-premium-addon-tabs .premium-tabs-nav {order: 1;position: relative;}
.home-sec5 section {height: 38rem;padding-bottom: 5rem;align-content: flex-end;}
.home-sec5 section .elementor-widget-wrap.elementor-element-populated {width: 50%;background-color: #fff;border-radius: 20px;padding: 25px;}
.home-sec5 ul.premium-tabs-nav-list {margin-top: -30px !important;border-radius: 10px !important;overflow: hidden;box-shadow: 0px 0px 20px 5px #00000029;}
.home-sec5 ul.premium-tabs-nav-list li.premium-tabs-nav-list-item {}
.home-sec5 ul.premium-tabs-nav-list li.premium-tabs-nav-list-item:not(.tab-current):not(:last-child):after {top: 0% !important;height: 100% !important;background-color: #e6e6e6 !important;}
.home-sec5 ul.premium-tabs-nav-list li.premium-tabs-nav-list-item.tab-current {}
.home-sec5 ul.premium-tabs-nav-list li.premium-tabs-nav-list-item a {background-color: #fff !important;padding: 25px 15px !important;font-family: 'Merriweather';color: #a68a69 !important;}
.home-sec5 ul.premium-tabs-nav-list li.premium-tabs-nav-list-item a:after {display: none !important;}
.home-sec5 ul.premium-tabs-nav-list li.premium-tabs-nav-list-item a p {color: #a68a69 !important;white-space: normal;}
.home-sec5 ul.premium-tabs-nav-list li.premium-tabs-nav-list-item.tab-current a {background-color: #7F3939 !important;}
.home-sec5 ul.premium-tabs-nav-list li.premium-tabs-nav-list-item.tab-current a p {color: #fff !important;}

.home-sec6 {padding-top: 7rem;}
.home-sec6 .txt-block {position: relative;}
.home-sec6 .txt-block:before {content: "";display: block;width: 30px;height: 30px;position: absolute;left: 50%;bottom: 100%;transform: translateX(-50%);background-image: url(../../uploads/2026/05/favicon.png);background-repeat: no-repeat;background-position: center center;background-size: contain;opacity: 0.3;}
.home-sec6 .elementor-widget-accordion {background-color: #fff;margin-bottom: -7rem;border-radius: 20px;box-shadow: 0px 0px 20px 15px #0000001a;z-index: 9;padding: 25px;margin-top: 3rem;}
.home-sec6 .elementor-widget-accordion a.elementor-accordion-title {color: #a68a69 !important;}

.home-sec7 {padding-top: 12rem;padding-bottom: 3rem;} 
.home-sec7 .gallery-item {padding: 0px 10px;}
.home-sec7 .txt-block {margin-bottom: 3rem;}

.footer-sec1 {padding: 4rem 0px;}
.footer-sec1 .txt-block h2 {color: #fff;}
.footer-sec1 .elementor-widget-form {background-color: #fff;border-radius: 20px;padding: 30px;width: 70%;margin: auto;}

.footer-sec2 {padding-top: 3rem;padding-bottom: 3rem;}
.footer-sec2 .elementor-col-33:nth-child(1) .elementor-widget-text-editor {width: 20rem;}
.footer-sec2 .elementor-col-33:nth-child(2) .elementor-widget-text-editor p {margin-bottom: 2rem;}
.footer-sec2 .elementor-col-33:nth-child(2) .elementor-widget-text-editor p:last-child {margin-bottom: 0rem;}
.footer-sec2 .elementor-col-33:nth-child(3) .elementor-widget-wrap.elementor-element-populated {width: fit-content;margin-left: auto;}

.todo-sec2 {margin-top: 15px;min-height: 30rem;align-content: center;overflow: hidden;}
.todo-sec2:last-child {margin-bottom: 15px;}
.todo-sec2 .col-content {background-color: #fff;border-radius: 20px;padding: 15px;}
.todo-sec2 .col-content p {color: #000;}
.todo-sec2 .col-content .elementor-button {background-image: url(../../uploads/2026/06/arrow-btn-2.png);background-color: #7f3939 !important;background-repeat: no-repeat;background-position: calc(100% - 15px) center;padding-right: 45px;}

.faqs-sec2 {padding-bottom: 7rem;}
.faqs-sec2:before {content: "";display: block;position: absolute;bottom: 0px;left: 0px;width: 100%;height: 50%;background-color: #fff;}
.faqs-sec2 .elementor-widget-accordion {margin-bottom: 0rem;}

.contact-sec2 {overflow: hidden;}
.contact-sec2 iframe {height: 50rem;}
.contact-sec2 section {position: absolute;left: 0px;top: 50%;transform: translateY(-50%);}
.contact-sec2 section > .elementor-container.elementor-column-gap-default > .elementor-col-100 {width: 60%;background-color: #fff;border-radius: 15px;box-shadow: 0px 0px 12px 7px #00000024;padding: 2rem;}

.contact-sec3 {padding: 5rem 0px;overflow: hidden;}
.contact-sec3 .elementor-image-box-img {margin: 0px !important;}
.contact-sec3 .elementor-image-box-img img {width: 100%;}
.contact-sec3 .elementor-image-box-wrapper {padding: 0px 15px;}
.contact-sec3 .elementor-image-box-content {position: absolute;left: 0px;bottom: 20px;width: 100%;}
.contact-sec3 .elementor-image-box-content h2 {margin: 0px !important;}
.contact-sec3 .premium-person-info .premium-person-info-container {padding: 0px;}
.contact-sec3 .slick-arrow {position: absolute !important;bottom: -50px !important;right: 0px !important;left: auto !important;top: auto !important;background-color: transparent !important;color: transparent !important;padding: 0px !important;width: 30px !important;height: 30px !important;background-repeat: no-repeat;background-position: center center;background-size: contain !important;border: none !important;outline: none !important;}
.contact-sec3 .slick-prev {background-image: url(../../uploads/2026/05/home-sec4-arrow-r.png);}
.contact-sec3 .slick-next {background-image: url(../../uploads/2026/05/home-sec4-arrow-l.png);right: 60px !important;}

.rentals-sec2 {margin: 4rem 0px;}
.rentals-sec2 .elementor-shortcode {display: flex;flex-direction: row;flex-wrap: wrap;width: 100%;}
.rentals-sec2 .elementor-shortcode .rentals-filters {width: 30%;display: block;position: relative;}
.rentals-sec2 .elementor-shortcode .rentals-filters #form-filtros-rentals {background: #f4f4f4;position: sticky;top: 140px;padding: 25px 15px;border-radius: 10px;width: 90%;}
.rentals-sec2 .elementor-shortcode .rentals-filters #form-filtros-rentals fieldset {padding: 0px;margin: 0px;margin-bottom: 1rem;padding-bottom: 1rem;border: none;border-bottom: 1px solid #e8e8e8;display: flex;flex-direction: row;flex-wrap: wrap;gap: 15px;}
.rentals-sec2 .elementor-shortcode .rentals-filters #form-filtros-rentals label {display: block;width: 100%;color: #000;font-family: 'Spline';font-size: 16px;font-weight: normal;cursor: pointer;}
.rentals-sec2 .elementor-shortcode .rentals-filters #form-filtros-rentals legend {font-family: 'Merriweather';margin-bottom: 20px;font-size: 20px;color: #a58969;font-weight: 200;}
.rentals-sec2 .elementor-shortcode .rentals-filters #form-filtros-rentals input {margin-right: 6px;}
.rentals-sec2 .elementor-shortcode .rentals-filters #btn-limpiar-filtros {outline: none;background-color: #7f3939;color: #fff !important;font-family: 'Merriweather';font-weight: 200;font-size: 15px;padding: 7px 15px;border-radius: 10px;border: none;}
.rentals-sec2 .elementor-shortcode #rentals-ajax-container {width: 70%;}
.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rentals-grid {display: flex;flex-direction: row;flex-wrap: wrap;width: 100%;}
.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rentals-grid .rental-item {width: 50%;padding: 15px;padding-bottom: 25px;overflow: hidden;position: relative;}
.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rentals-grid .rental-item:before {content: "";display: block;position: absolute;left: 15px;top: 15px;width: calc(100% - 30px);height: 20rem;background: rgba(0, 0, 0, 0.5);border-radius: 20px;backdrop-filter: blur(5px);-webkit-backdrop-filter: blur(5px);transition: all 0.5s;opacity: 0;}
.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rentals-grid .rental-item:hover:before {opacity: 1}
.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rentals-grid .rental-item:hover .rental-info {opacity: 1}
.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rentals-grid .rental-image {}
.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rentals-grid .rental-image img {width: 100%;height: 20rem;border-radius: 20px;object-fit: cover;object-position: center center;}
.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rentals-grid .rental-image .rental-title {opacity: 1;font-family: 'Merriweather';font-weight: 200;color: #a68a69;font-size: 23px;margin: 0px;margin-top: 10px;}
.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rental-info {position: absolute;left: 15px;top: 15px;width: calc(100% - 30px);height: 20rem;display: flex;flex-direction: row;align-content: center;justify-content: center;align-items: center;flex-wrap: wrap;padding: 0px 2rem;color: #fff;opacity: 0;transition: all 0.5s;}
.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rental-info .rental-title {font-family: 'Merriweather';font-weight: 200;color: #fff;font-size: 23px;margin: 0px;margin-boto: 10px;}
.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rental-info .rental-excerpt {text-align: center;font-family: 'Spline';font-size: 17px !important;}
.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rental-info .rental-excerpt p {-webkit-line-clamp: 3;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;margin-top: 20px;}
.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rental-info .rental-meta {width: 100%;text-align: center;margin: 10px 0px;gap: 20px;display: flex;flex-direction: row;flex-wrap: wrap;align-content: center;justify-content: center;align-items: center;}
.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rental-info .rental-meta span {font-family: 'Spline';font-weight: normal !important;font-size: 18px;background-repeat: no-repeat;background-position: 0px center;background-size: 40px;padding: 10px 0px;padding-left: 50px;}
.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rental-info .rental-meta span:nth-child(1) {background-image: url(../../uploads/2026/05/archive-icon-bed.png);}
.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rental-info .rental-meta span:nth-child(2) {background-image: url(../../uploads/2026/05/archive-icon-person.png);}
.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rental-info a {background-color: #fff;color: #a68a69 !important;font-family: 'Merriweather';font-weight: 200;font-size: 15px;padding: 7px 15px;border-radius: 10px;padding-right: 50px;background-image: url(../../uploads/2026/06/arrow-btn.png);background-repeat: no-repeat;background-position: calc(100% - 10px) center;background-size: auto;transition: all 0.5s;}
.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rental-info a:hover {transform: scale(1.1);}
.rentals-sec2 .rentals-pagination {width: 100%;margin: auto;margin-top: 2rem;display: flex;flex-direction: row;flex-wrap: wrap;align-content: center;justify-content: center;align-items: center;position: relative;}
.rentals-sec2 .rentals-pagination .page-numbers {font-family: 'Spline';color: #b7b7b7 !important;opacity: 1;position: relative;z-index: 9999;font-size: 18px;width: 30px;height: 30px;display: flex;background-color: #f3f3f3;transition: all 0.5s;align-items: center;justify-content: center;align-content: center;flex-wrap: wrap;flex-direction: row;border-radius: 5px;margin: 0px 5px;}
.rentals-sec2 .rentals-pagination .page-numbers.current {color: #fff !important;background-color: #7f3939;}
.rentals-sec2 .rentals-pagination .next.page-numbers {position: absolute;right: 0px;color: transparent !important;border: solid #f3f3f3 3px;background-color: transparent !important;transform: rotate(45deg);outline: none !important;border-bottom: none;border-left: none;border-radius: 0px;font-size: 0px !important;}
.rentals-sec2 .rentals-pagination .next.page-numbers:hover {border-color: #7F3939}
.rentals-sec2 .rentals-pagination .prev.page-numbers {position: absolute;left: 0px;color: transparent !important;border: solid #f3f3f3 3px;background-color: transparent !important;transform: rotate(45deg);outline: none !important;border-top: none;border-right: none;border-radius: 0px;font-size: 0px !important;}
.rentals-sec2 .rentals-pagination .prev.page-numbers:hover {border-color: #7F3939}

.rentals-sec3 {}
.rentals-sec3:before {content: "";display: block;background: linear-gradient(360deg, #00000000, #0000008a);width: 100%;height: 10%;pointer-events: none;position: absolute;left: 0px;top: 0px;z-index: 2;}
.rentals-sec3 .swiper-slide {height: 100vh !important;}
.rentals-sec3 .swiper-slide-inner {padding-left: calc((100vw - 1420px) / 2);align-items: center;}
.rentals-sec3 .swiper-slide-contents {background-color: #fff;padding: 30px 20px;border-radius: 15px;}
.rentals-sec3 .elementor-swiper-button {top: 50%;background-color: #a58969;border-radius: 50%;padding: 7px;}
.rentals-sec3 .elementor-swiper-button-prev {left: calc(((100vw - 1420px) / 2) - 50px);}
.rentals-sec3 .elementor-swiper-button-next {left: calc(((100vw - 1420px) / 2) + 670px);right: auto;}

.banner-single {overflow: hidden;}
.banner-single .elementor-widget-shortcode {position: absolute;top: 50%;width: 18rem;right: 0px;transform: translateY(-50%);}
.banner-single .elementor-widget-shortcode .amenity-item {display: flex;position: relative;flex-direction: row;flex-wrap: wrap;align-content: center;justify-content: flex-start;align-items: center;margin-bottom: 15px;}
.banner-single .elementor-widget-shortcode .amenity-quanty {background-color: #a58969;font-family: 'Merriweather';font-weight: 500;font-size: 30px;padding: 3px 12px;width: 30%;border-top-left-radius: 10px;border-bottom-left-radius: 10px;text-align: center;color: #fff;position: relative;}
.banner-single .elementor-widget-shortcode .amenity-label {background-color: #fff;font-family: "Spline";font-weight: 500;font-size: 18px;padding: 12px;padding-right: 50px;width: 70%;position: relative;}
.banner-single .elementor-widget-shortcode .amenity-label:before {content: "";display: block;position: absolute;right: 0px;top: 0px;width: 50%;height: 50px;background-image: url(../../uploads/2026/05/archive-icon-bed.png);filter: brightness(0);background-repeat: no-repeat;background-position: calc(100% - 50px) center;background-size: 35px;}
.banner-single .elementor-widget-shortcode .amenity-item.amenity-capacidad .amenity-label:before {background-image: url(../../uploads/2026/05/archive-icon-person.png);}

.single-sec2 {padding-bottom: 4rem;}
.single-sec2 section:nth-child(odd) .txt-block {padding-right: 65px;}
.single-sec2 section:nth-child(even) .txt-block {padding-left: 65px;}
.single-sec2 section:nth-child(even) .elementor-widget-button {padding-left: 65px;margin-top: 20px;}
.single-sec2 .txt-block {position: relative !important;top: auto;transform: none;text-align: left !important;}
.single-sec2 .txt-block p {text-align: justify;}
.single-sec2 .txt-block ul {margin-top: 15px}
.single-sec2 img {width: 100%;height: 40rem !important;}

.single-sec3 {padding-bottom: 9rem;}
.single-sec3 img {filter: invert(65%) sepia(78%) saturate(2737%) hue-rotate(324deg) brightness(104%) contrast(101%);}
.single-sec3 h3.elementor-image-box-title {padding: 0px 20px;}

.single-sec4 {margin-bottom: 5rem;}
.single-sec4 .elementor-widget-tabs {background-color: #fff;border-radius: 15px;box-shadow: 0px 0px 20px 4px #00000014;padding: 50px;width: 80%;margin: auto;margin-top: -7rem;}
.single-sec4 .elementor-tabs-wrapper {width: fit-content;margin: auto;overflow: visible;gap: 30px;display: flex;flex-direction: row;flex-wrap: wrap;align-content: center;justify-content: center;align-items: center;}
.single-sec4 .elementor-tabs-wrapper .elementor-tab-title {font-family: 'Merriweather';color: #a58969;font-weight: 200;font-size: 17px;box-shadow: 0px 0px 20px 5px #00000033;border-radius: 10px;padding: 30px 40px;transition: all 0.5s;}
.single-sec4 .elementor-tabs-wrapper .elementor-tab-title:hover {background-color: #7f3939;color: #fff;}
.single-sec4 .elementor-tabs-wrapper .elementor-tab-title.elementor-active {background-color: #7f3939;color: #fff;}
.single-sec4 .elementor-tab-content {width: 100%;margin: auto;margin-top: 2rem;}
.single-sec4 .elementor-tab-content ul {display: flex;flex-direction: row;flex-wrap: wrap;align-items: flex-start;justify-content: flex-start;align-content: flex-start;padding: 0px !important;}
.single-sec4 .elementor-tab-content li {color: #000;font-family: 'Spline';font-size: 17px;font-weight: normal;margin-bottom: 0px;text-align: center;width: calc(100% / 3);padding: 10px 30px;min-height: 10rem;display: flex;align-items: center;justify-content: center;align-content: center;flex-wrap: wrap;flex-direction: row;}
.single-sec4 .elementor-tab-content li::marker {color: transparent;}
.single-sec4 .elementor-tab-content li:nth-child(odd) {background: #eae0d88f;}

.single-sec5 {padding-top: 0px !important;}
.single-sec5 img {height: 20rem;object-fit: cover;object-position: center center;}

.single-sec6 {padding: 3rem 0px;}
.single-sec6 .elementor-widget-text-editor ul {padding: 0px;display: flex;flex-direction: row;flex-wrap: wrap;gap: 10px;align-items: center;justify-content: center;align-content: center;}
.single-sec6 .elementor-widget-text-editor ul li {display: block;text-align: center;width: calc((100% / 3) - 10px);border: solid 1px #d6c8b8;padding: 20px;min-height: 90px;align-content: center;}
.single-sec6 ul.slick-dots {position: absolute;right: 90px;top: 50%;transform: translateY(-50%);}
.single-sec6 ul.slick-dots li {display: block;}
.single-sec6 ul.slick-dots li button {margin: 5px 0px;outline: none;font-size: 0px;padding: 0px;width: 20px;height: 20px;border: solid 6px #a58969;background-color: #a58969;border-radius: 40px;}
.single-sec6 ul.slick-dots li.slick-active {}
.single-sec6 ul.slick-dots li.slick-active button {background-color: #fff;}
.single-sec6 .slick-arrow {position: absolute;right: 90px;border: solid 3px #a58969;padding: 0px;width: 20px;height: 20px;font-size: 0px;transform: rotate(45deg);background-color: transparent !important;outline: none;}
.single-sec6 .slick-prev {top: calc(50% - 70px);border-bottom: none;border-right: none;}
.single-sec6 .slick-next {bottom: calc(50% - 70px);border-top: none; border-left: none;}


/* ---------------------------------------- RESPONSIVE --------------------------------------------- */

@media (min-width: 320px) and (max-width: 575px){
    .txt-block h1 {font-size: 28px;}
    .txt-block h2 {font-size: 20px;}

    .home-sec1 {padding-bottom: 0rem;}
    .home-sec1 ul.elementor-icon-list-items {gap: 15px;}

    .home-sec2 {padding: 2rem 0px;padding-bottom: 2rem;}
    .home-sec2 section:nth-child(2) {padding: 3rem 0px;}
    .home-sec2 section:nth-child(2) .elementor-col-33:nth-child(1) {order: 1;}
    .home-sec2 .txt-block {position: relative;top: auto;transform: none;padding-bottom: 3rem;}
    .home-sec2 .elementor-widget-image img {height: auto;}

    .home-sec3 section {margin-top: 2rem;padding: 1rem;}

    .home-sec4 .elementor-post__text {padding: 10px;padding-bottom: 20px;}
    .home-sec4 img {height: 35rem !important;}

    .home-sec5 section .elementor-widget-wrap.elementor-element-populated {width: 100%;padding: 15px;}
    .home-sec5 .elementor-widget-premium-addon-tabs .premium-tabs-nav {order: 0;width: 100%;}
    .home-sec5 ul.premium-tabs-nav-list {margin-top: 0px !important;}
    .home-sec5 section {padding-bottom: 1rem;}
    .home-sec5 ul.premium-tabs-nav-list li.premium-tabs-nav-list-item {width: 100% !important;}
    .home-sec5 ul.premium-tabs-nav-list li.premium-tabs-nav-list-item a {width: 100% !important;}

    .home-sec6 {padding-top: 2rem;margin-top: 23rem;}
    .home-sec6 .elementor-widget-accordion {padding: 6px;}

    .footer-sec1 {padding: 1rem 0px;}
    .footer-sec1 .elementor-widget-form {padding: 20px;width: 100%;}
    
    .footer-sec2 .elementor-col-33:nth-child(1) img {width: 11rem;}
    .footer-sec2 .elementor-col-33:nth-child(1) .elementor-widget-text-editor {width: 100%;}
    .footer-sec2 .elementor-col-33:nth-child(2) .elementor-widget-text-editor p {margin-bottom: 1rem;}
    .footer-sec2 .elementor-col-33:nth-child(3) .elementor-widget-wrap.elementor-element-populated {margin-left: 0;}

    .todo-sec2 {padding: 9rem 0px;}
    .todo-sec2 .col-content {background-color: rgb(255 255 255 / 85%);box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);backdrop-filter: blur(4.2px);-webkit-backdrop-filter: blur(4.2px);}

    .faqs-sec2 {padding-top: 4rem;margin-top: 0rem;padding-bottom: 3rem;}

    .contact-sec2 section {position: relative;left: auto;top: auto;transform: none;order: -1;}
    .contact-sec2 section > .elementor-container.elementor-column-gap-default > .elementor-col-100 {width: 100%;padding: 1rem;border-radius: 0px;box-shadow: none;}
    .contact-sec2 iframe {height: 30rem;}

    .contact-sec3 {padding: 1rem 0px;padding-bottom: 3rem;}

    .rentals-sec2 .elementor-shortcode .rentals-filters {width: 100%;display: block;position: relative;}
	.rentals-sec2 .elementor-shortcode .rentals-filters #form-filtros-rentals {width: 100%;}
	.rentals-sec2 .elementor-shortcode #rentals-ajax-container {width: 100%;}
	.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rentals-grid .rental-item {width: 100%;}
	.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rental-info {padding: 0px 1rem;}
	.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rental-info .rental-meta span {font-size: 16px;background-size: 30px;padding: 0px 0px;padding-left: 35px;}

	.rentals-sec3 .swiper-slide {height: 600px !important;}
	.rentals-sec3 .swiper-slide-inner {padding: 10px !important;display: flex;align-items: center;justify-content: center;align-content: center;}
	.rentals-sec3 .swiper-slide-contents {max-width: 100% !important;padding: 30px 30px;}
	.rentals-sec3 .elementor-swiper-button {top: 50%;transform: translateY(-50%);}
	.rentals-sec3 .elementor-swiper-button-prev {left: 0px;}
	.rentals-sec3 .elementor-swiper-button-next {left: auto;right: 0px;}

	.banner-single .elementor-widget-shortcode {top: auto;transform: none;bottom: 0px;}
	.banner-single .elementor-widget-shortcode .amenity-label {border-top-right-radius: 10px;border-bottom-right-radius: 10px;}

	.single-sec2 .elementor-col-33 {width: 100% !important;}
	.single-sec2 section .txt-block {padding: 0px 15px 30px 15px !important;}
	.single-sec2 img {height: 20rem !important;}
	.single-sec2 section .elementor-widget-button {margin-bottom: 3rem;padding-left: 15px !important;}

	.single-sec3 {padding-bottom: 9rem;margin-top: 0px !important;}
	.single-sec3 img {width: 60px;}

	.single-sec4 .elementor-widget-tabs {padding: 20px;width: 100%;}
	.single-sec4 .elementor-widget-tabs .elementor-tab-mobile-title {display: none;}
	.single-sec4 .elementor-tabs-wrapper {gap: 10px;}
	.single-sec4 .elementor-tabs-wrapper .elementor-tab-title {padding: 20px 20px;width: 100%;text-align: center;}
	.single-sec4 .elementor-tab-content li {width: 100%;display: block !important;}

	.single-sec6 .elementor-col-50 {width: 100% !important;}
	.single-sec6 .elementor-widget-text-editor ul li {width: 100%;}
	.single-sec6 ul.slick-dots {right: 10px;}


}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
    .txt-block h1 {font-size: 28px;}
    .txt-block h2 {font-size: 20px;}

    .header-main img {width: 10rem;}

    .home-sec1 {padding-bottom: 0rem;}
    .home-sec1 ul.elementor-icon-list-items {gap: 15px;}

    .home-sec2 {padding: 2rem 0px;padding-bottom: 2rem;}
    .home-sec2 section:nth-child(2) {padding: 3rem 0px;}
    .home-sec2 section:nth-child(2) .elementor-col-33:nth-child(1) {order: 1;}
    .home-sec2 .txt-block {position: relative;top: auto;transform: none;padding-bottom: 3rem;}
    .home-sec2 .elementor-widget-image img {height: auto;}

    .home-sec3 section {margin-top: 2rem;padding: 1rem;}

    .home-sec4 .elementor-post__text {padding: 10px;padding-bottom: 20px;}
    .home-sec4 img {height: 35rem !important;}

    .home-sec5 section .elementor-widget-wrap.elementor-element-populated {width: 100%;padding: 15px;}
    .home-sec5 .elementor-widget-premium-addon-tabs .premium-tabs-nav {order: 0;width: 100%;}
    .home-sec5 ul.premium-tabs-nav-list {margin-top: 0px !important;}
    .home-sec5 section {padding-bottom: 1rem;}

    .home-sec6 {padding-top: 2rem;margin-top: 23rem;}
    .home-sec6 .elementor-widget-accordion {padding: 6px;}

    .footer-sec1 {padding: 1rem 0px;}
    .footer-sec1 .elementor-widget-form {padding: 20px;width: 100%;}
    
    .footer-sec2 .elementor-col-33:nth-child(1) img {width: 11rem;}
    .footer-sec2 .elementor-col-33:nth-child(1) .elementor-widget-text-editor {width: 100%;}
    .footer-sec2 .elementor-col-33:nth-child(2) .elementor-widget-text-editor p {margin-bottom: 1rem;}
    .footer-sec2 .elementor-col-33:nth-child(3) .elementor-widget-wrap.elementor-element-populated {margin-left: 0;}

    .todo-sec2 {padding: 9rem 0px;}
    .todo-sec2 .col-content {background-color: rgb(255 255 255 / 85%);box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);backdrop-filter: blur(4.2px);-webkit-backdrop-filter: blur(4.2px);}

    .faqs-sec2 {padding-top: 4rem;margin-top: 0rem;padding-bottom: 3rem;}

    .contact-sec2 section {position: relative;left: auto;top: auto;transform: none;order: -1;}
    .contact-sec2 section > .elementor-container.elementor-column-gap-default > .elementor-col-100 {width: 100%;padding: 1rem;border-radius: 0px;box-shadow: none;}
    .contact-sec2 iframe {height: 30rem;}

    .contact-sec3 {padding: 1rem 0px;padding-bottom: 3rem;}

    .rentals-sec2 .elementor-shortcode .rentals-filters {width: 100%;display: block;position: relative;}
	.rentals-sec2 .elementor-shortcode .rentals-filters #form-filtros-rentals {width: 100%;}
	.rentals-sec2 .elementor-shortcode #rentals-ajax-container {width: 100%;}
	.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rentals-grid .rental-item {width: 100%;}
	.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rental-info {padding: 0px 1rem;}
	.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rental-info .rental-meta span {font-size: 16px;background-size: 30px;padding: 0px 0px;padding-left: 35px;}

	.rentals-sec3 .swiper-slide {height: 600px !important;}
	.rentals-sec3 .swiper-slide-inner {padding: 10px !important;display: flex;align-items: center;justify-content: center;align-content: center;}
	.rentals-sec3 .swiper-slide-contents {max-width: 100% !important;padding: 30px 30px;}
	.rentals-sec3 .elementor-swiper-button {top: 50%;transform: translateY(-50%);}
	.rentals-sec3 .elementor-swiper-button-prev {left: 0px;}
	.rentals-sec3 .elementor-swiper-button-next {left: auto;right: 0px;}

	.banner-single .elementor-widget-shortcode .amenity-label {border-top-right-radius: 10px;border-bottom-right-radius: 10px;}
	.banner-single .elementor-widget-shortcode {top: auto;transform: none;bottom: 0px;}

	.single-sec2 .elementor-col-33 {width: 100% !important;}
	.single-sec2 section .txt-block {padding: 0px 15px 30px 15px !important;}
	.single-sec2 img {height: 20rem !important;}
	.single-sec2 section .elementor-widget-button {margin-bottom: 3rem;padding-left: 15px !important;}

	.single-sec3 {padding-bottom: 9rem;margin-top: 0px !important;}
	.single-sec3 img {width: 60px;}
	.single-sec3 .elementor-col-16 {width: 50% !important;}

	.single-sec4 .elementor-widget-tabs {padding: 20px;width: 100%;}
	.single-sec4 .elementor-widget-tabs .elementor-tab-mobile-title {display: none;}
	.single-sec4 .elementor-tabs-wrapper {gap: 10px;}
	.single-sec4 .elementor-tabs-wrapper .elementor-tab-title {padding: 20px 20px;width: 100%;text-align: center;}
	.single-sec4 .elementor-tab-content li {width: 100%;display: block !important;}

	.single-sec6 .elementor-col-50 {width: 100% !important;}
	.single-sec6 .elementor-widget-text-editor ul li {width: calc((100% / 2) - 10px);}
	.single-sec6 ul.slick-dots {position: absolute;right: auto;left: 50%;top: 100%;transform: translateX(-50%);padding: 0px;display: flex;flex-direction: row;flex-wrap: wrap;gap: 10px;justify-content: center;}

}

/*Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
    .txt-block h1 {font-size: 35px;}
    .txt-block h2 {font-size: 25px !important;}
    .txt-block p {font-size: 14px !important;}

    .header-main a.elementor-item {padding: 10px 10px !important;}

    .home-sec1 .elementor-col-50:nth-child(1) {width: 70% !important;}
    .home-sec1 .elementor-col-50:nth-child(2) {display: none;}

    .home-sec2 .elementor-widget-image img {height: 20rem;}

    .home-sec4 img {height: 30rem !important;}
    .home-sec4 .elementor-post__text {padding: 20px}
    .home-sec4 .elementor-post__text p {font-size: 14px;}

    .home-sec5 ul.premium-tabs-nav-list li.premium-tabs-nav-list-item {width: 25%;height: 100%;}
    .home-sec5 ul.premium-tabs-nav-list li.premium-tabs-nav-list-item a {min-height: 100px;}

    .contact-sec2 section > .elementor-container.elementor-column-gap-default > .elementor-col-100 {padding: 15px;}
    .contact-sec2 section > .elementor-container.elementor-column-gap-default > .elementor-col-100  p br {display: none;}
    .contact-sec2 iframe {height: 40rem;}

    .rentals-sec2 .elementor-shortcode #rentals-ajax-container .rental-info {padding: 0px 1rem;}
	.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rental-info .rental-meta {gap: 0px;}
	.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rental-info .rental-meta span {font-size: 15px;padding-left: 40px;}

	.rentals-sec3 .swiper-slide-inner {padding-left: 50px;}
    .rentals-sec3 .elementor-swiper-button-prev {left: 5px;}
	.rentals-sec3 .elementor-swiper-button-next {left: calc(670px + 45px);}

	.banner-single {background-position: bottom right !important;}
	.banner-single .elementor-col-50:nth-child(2) {display: block !important;width: 30% !important;}

	.single-sec2 section:nth-child(odd) .txt-block {padding-left: 20px;padding-right: 20px;}
	.single-sec2 section:nth-child(even) .txt-block {padding-left: 20px;padding-right: 20px;}
	.single-sec2 img {height: 32rem !important;}
	
	.single-sec3 .elementor-image-box-img {width: 50px !important;}

	.single-sec4 .elementor-widget-tabs {padding: 30px;width: 90%;}
	.single-sec4 .elementor-tabs-wrapper .elementor-tab-title {padding: 20px 40px;}

	.single-sec6 .elementor-widget-text-editor ul li {width: calc((100% / 2) - 10px);padding: 10px;}
	.single-sec6 ul.slick-dots {right: 10px;}
	.single-sec6 .slick-arrow {right: 10px;}

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
    .home-sec1 ul li a {padding: 15px 10px;padding-right: 50px;}
    .home-sec1 ul li a:before {right: 5px;}

    .contact-sec2 section > .elementor-container.elementor-column-gap-default > .elementor-col-100 {padding: 15px;}
    .contact-sec2 section > .elementor-container.elementor-column-gap-default > .elementor-col-100  p br {display: none;}
    .contact-sec2 iframe {height: 40rem;}

    .rentals-sec2 .elementor-shortcode #rentals-ajax-container .rental-info {padding: 0px 1rem;}
    .rentals-sec2 .elementor-shortcode #rentals-ajax-container .rental-info .rental-meta {gap: 0px;}
    .rentals-sec2 .elementor-shortcode #rentals-ajax-container .rental-info .rental-meta span {padding: 4px 0px;}

    .rentals-sec3 .swiper-slide-inner {padding-left: 50px;}
    .rentals-sec3 .elementor-swiper-button-prev {left: 5px;}
	.rentals-sec3 .elementor-swiper-button-next {left: calc(670px + 45px);}

	.banner-single {background-position: bottom right !important;}
	.banner-single .elementor-col-50:nth-child(2) {display: block !important;width: 30% !important;}

	.single-sec2 section:nth-child(odd) .txt-block {padding-left: 20px;padding-right: 20px;}
	.single-sec2 section:nth-child(even) .txt-block {padding-left: 20px;padding-right: 20px;}
	.single-sec2 img {height: 32rem !important;}
	
	.single-sec3 .elementor-image-box-img {width: 50px !important;}

	.single-sec4 .elementor-widget-tabs {padding: 30px;width: 90%;}
	.single-sec4 .elementor-tabs-wrapper .elementor-tab-title {padding: 20px 40px;}

	.single-sec6 .elementor-widget-text-editor ul li {padding: 10px;min-height: 100px;font-size: 15px;}
	.single-sec6 ul.slick-dots {right: 10px;}
	.single-sec6 .slick-arrow {right: 10px;}

}

/* Bigger devices (desktops, 992px and up) */
@media (min-width: 1200px) and (max-width: 1299.98px) {
    .home-sec5 ul.premium-tabs-nav-list li.premium-tabs-nav-list-item {width: 25%;height: 100%;}
    .home-sec5 ul.premium-tabs-nav-list li.premium-tabs-nav-list-item a {min-height: 100px;}

    .home-sec4 .elementor-post__text {padding: 15px;}
    .home-sec4 .elementor-post__text p {display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;overflow: hidden;}

    .contact-sec2 section > .elementor-container.elementor-column-gap-default > .elementor-col-100  p br {display: none;}
    .contact-sec2 iframe {height: 40rem;}

    .rentals-sec3 .swiper-slide-inner {padding-left: 50px;}
    .rentals-sec3 .elementor-swiper-button-prev {left: 5px;}
	.rentals-sec3 .elementor-swiper-button-next {left: calc(670px + 45px);}

	.single-sec6 .elementor-widget-text-editor ul li {padding: 10px;}

	.single-sec6 ul.slick-dots {right: 20px;}
	.single-sec6 .slick-arrow {right: 20px;}
}

@media (min-width: 1400px) and (max-width: 1599.98px) {

	.rentals-sec2 .elementor-shortcode #rentals-ajax-container .rental-info {padding: 0px 1rem;}

	.rentals-sec3 .swiper-slide-inner {padding-left: calc((100vw - 1140px) / 2);}
	.rentals-sec3 .elementor-swiper-button-prev {left: calc(((100vw - 1140px) / 2) - 50px);}
	.rentals-sec3 .elementor-swiper-button-next {left: calc(((100vw - 1140px) / 2) + 670px);}

	.single-sec6 .elementor-widget-text-editor ul li {padding: 10px;}

}

/* Extra large devices  */
@media (min-width: 1600px) {
	.elementor-section.elementor-section-boxed > .elementor-container {max-width: 1420px !important;}

}

@media (min-width: 768px) { .single-sec6 .slick-list { transition: height 500ms cubic-bezier(0.25, 0.46, 0.45, 0.94); } }
.single-sec6 .slick-vertical .slick-slide { height: auto !important; border: 0; }